.contact-form{border-radius:8px;padding:30px 30px;margin:0px 2.5px 30px;background:var(--white)}.contact-form h4{margin-bottom:25px}.contact-map{padding:30px;margin:0px 2.5px 30px;border-radius:8px;background:var(--white)}.contact-map iframe{width:100%;border:none;height:474px}.contact-social{text-align:center;margin-top:20px}.contact-social h4{margin-bottom:20px}@media (max-width: 575px){.contact-form,.contact-map{padding:15px}}@media (min-width: 401px) and (max-width: 575px){.contact-part .container{max-width:400px}}
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

.invalid-feedback {
    animation: fadeIn 0.5s ease-in;
}

